[Desktop Entry]
Encoding=UTF-8
Name=Convert file text to lowercase.
Name[af]=skakel om lêer teks na kleinletters.
Name[az]=Fayl mətninin kiçik hərflərə çevir.
Name[bs]=Prebaci tekst datoteku u mala slova
Name[cs]=Převod textu souboru na malá písmena.
Name[da]=Konvertér filtekst til små bogstaver.
Name[de]=Dateiinhalt auf Kleinschreibung umstellen
Name[el]=Μετατροπή του κειμένου του αρχείου σε πεζά γράμματα.
Name[eo]=Minuskligas dosiertekston.
Name[es]=Convertir archivos de texto a minúsculas.
Name[et]=Teksti konvertimine väikesteks tähtedeks.
Name[fi]=Muuta tiedoston teksti pieniksi kirjaimiksi
Name[fr]=Convertir le texte du fichier en lettres minuscules
Name[he]=המר את הטקסט של הקובץ לאותיות קטנות
Name[hu]=Szöveges fájl kisbetűssé alakítása.
Name[is]=Breyta skráartexta í litla stafi
Name[it]=Converte file di testo in minuscolo.
Name[ja]=ファイルのテキストを小文字にします。
Name[lt]=Pakeisti raides byloje mažosiomis.
Name[lv]=Konvertēt faila tekstu uz apakšējo reģistru.
Name[nb]=Konverter tekstfil til små bokstaver.
Name[nl]=Bestandstekst converteren naar kleine letters.
Name[nn]=Konverter filteksten til små bokstavar.
Name[pl]=Konwersja pliku tekstowy do małych liter
Name[pt]=Converter o texto do ficheiro para minúsculas.
Name[pt_BR]=Converter texto do arquivo para minúsculo.
Name[ro]=Converteşte numele de fişiere la litere mici
Name[ru]=Преобразование тесктовых файлов в нижний регистр
Name[sk]=Prevod textu na malé písmená.
Name[sl]=Pretvorba besedila v datoteki v male črke.
Name[sv]=Konvertera filtext till gemener.
Name[th]=แปลงข้อความในแฟ้มไปเป็นตัวพิมพ์เล็ก
Name[tr]=Dosya metinini küçük harfe çevirir.
Name[uk]=Приведення тексту до нижнього регістру.
Name[ven]=Shandulusani manwala a faele iye kha luta lwa fhasi.
Name[vi]=Chuyển đổi file text sang chữ thấp.
Name[xh]=Guqulela okubhaliweyo kwefayile kumzekelo osezantsi.
Name[xx]=xx
Name[zh_CN]=将文件的文本转换为小写。
Name[zh_TW]=把檔案文字轉換為小寫。
Name[zu]=Shintshela ifayela yokubhaliweyo kwikhesi elisezansi (lowercase).
Comment=This is a demo script to show off the scripting interface to Kate.
Comment[af]=hierdie is 'n demo skrip na vertoon af die skrip koppelvlak na kate.
Comment[ar]=هذا نص برمجي اختباري لتوضيح واجهة البرمجة لكيت
Comment[bs]=Ovo je demo skripta koja pokazuje skripting interfejs Kate-a.
Comment[cs]=Toto je demonstrační skript předvádějící skriptovací rozhraní editoru Kate.
Comment[da]=Dette er et demo-script til at vise skriptgrænsefladen som Kate har.
Comment[de]=Demo-Skript für die Skript-Schnittstelle von Kate
Comment[el]=Αυτό είναι ένα παράδειγμα script για να προβάλει τι περιβάλλον scripting του Kate.
Comment[eo]=Tio estas demonstra programo por prezenti la programinterfacon de Kodredaktilo.
Comment[es]=Esta es una demo de script para mostar la interfaz de script a Kate
Comment[et]=Kate'i skriptimise liidese demoskript.
Comment[fi]=T.mä on esimerkkiskripti, joka esittelee Katen skriptirajapintaa
Comment[fr]=Ceci est un script d'essai pour illustrer l'interface de scriptage de Kate
Comment[he]=זהו תסריט הדגמה להצגת ממשק התסריטים של Kate
Comment[hu]=Ez egy mintafájl a Kate szkript-kezelés lehetőségeinek bemutatásához
Comment[is]=Þessi skrifta er bara sýnishorn til að státa af skriftueiginleikum Kate ritilsins
Comment[it]=Questo è uno script dimostrativo per mostrare l'interfaccia di script di Kate.
Comment[ja]=Kateのスクリプトインターフェースのデモスクリプト
Comment[lt]=Tai yra demo skriptas, skirtas parodyti Kate skriptų sąsają.
Comment[lv]=Šis ir demo skripts, lai parādītu skriptēšanas saskarsmes virsmu uz Kate.
Comment[nb]=Dette er en demonstrasjon av Kates skriptingsmulighet
Comment[nl]=Dit is een demo-script om de scripting-interface van Kate te tonen.
Comment[nn]=Dette er eit demoskript som viser skriptgrensesnittet mot Kate.
Comment[pl]=Skrypt pokazowy by zaprezentować możliwości skryptowe Kate.
Comment[pt]=Este é um script para demonstrar a interface de 'scripting' do Kate.
Comment[pt_BR]=Este é um script de teste para exibir a interface de scripts para o Kate.
Comment[ro]=Acesta este un script demonstrativ pentru a înfăţişa interfaţa de scripting Kate
Comment[ru]=Показывает интерфейс скриптов Kate
Comment[sk]=Toto je demonštarčný skript pre ukážku skriptovacieho rozhrania Kate.
Comment[sl]=To je poskusni skript, ki prikazuje skriptni vmesnik do Kate.
Comment[sr]=Ovo je demo skript koji pokazuje interfejs za skripte u Kateu.
Comment[sv]=Det här är ett demonstrationsskript för att visa skriptgränssnittet i Kate.
Comment[th]=นี่เป็นสคริปต์ตัวอย่างเพื่อแสดงการติดต่อสคริปต์ไปยัง Kate
Comment[tr]=Bu Kate'e betikleme arabirimini göstermek için örnek bir betiktir.
Comment[uk]=Це - демо-скрипт для показу інтерфейсу скриптів в Kate.
Comment[ven]=Hetshi ndi tshikiriputi tsha demo u sumbedza Kate
Comment[vi]=Đây là script mẫu hiển thị giao hiện script cho Kate.
Comment[xh]=Oku kokushicilelweyo okuboniswayo ukubonisa ujongano olushicilelayo kwi Kate.
Comment[xx]=xx
Comment[zh_CN]=这是一个演示 Kate 的脚本接口的示范脚本。
Comment[zh_TW]=這是一個用來顯示 Kate 的巨集界面的示範巨集。
Comment[zu]= Lesisicucu sokubhaliweyo sikhombisa ngaphandle inhlanganiselo yokubhaliweyo ku Kate
Type=ShellScript/bash
X-ScriptName=tolower.sh
